How to install libcollada-parser0d on Debian 9 (Stretch)